SELECT Mnr,Name,Vorname,Strasse,PLZ,Ort,Telefon,Geschlecht,Eingestellt FROM Mitarbeiter; /* 1.1 */
SELECT Leiter,Projnr,Bezeichnung,Auftragswert FROM Projekt ORDER BY Leiter; /* 1.2 */
SELECT Telefon,Name,Vorname FROM Mitarbeiter ORDER BY Telefon; /* 1.3 */
SELECT Name,Vorname FROM Mitarbeiter ORDER BY Name ASC,Vorname ASC; /* 1.4 */
SELECT Eingestellt AS 'Eingestellt am',Name,Vorname,Mnr FROM Mitarbeiter ORDER BY Eingestellt DESC; /* 1.5 */
SELECT ProjNr,Bezeichnung,Auftragswert FROM Projekt ORDER BY Auftragswert DESC LIMIT 5; /* 1.6 */
SELECT Vorname,Geburtsdatum,DATE_FORMAT(Geburtsdatum, "%W") AS Wochentag FROM Kind; /* 1.7 */
